Subject: [Dime] Plan for -02 version of the draft

From: Steve Donovan <[email-masked]>
Date: Fri, 21 Mar 2014 08:29:49 -0500

All,

My goal is to have the -02 version of the draft submitted before the end
of next week.  This will allow discussion of the new version at the 3GPP
CT4 meeting happening the following week.

Based on the process discussed in the London DIME meeting, I will only
be making changes that have proposed text in a closed issue.  As such,
if you have open issues, please push them to a closed state if you want
the resolution in the -02 version.

Issues not resolved for the -02 draft can still be put into a subsequent
version of the document. 

Regards,

Steve